/*
//*******
//
//	filename: slideshow_style.cc
//	author: Zack Brown
//	date: 12th January 2011
//
//*******
*/

.slideshow_wrapper
{
	position: relative;
	width: 640px;
}

.slideshow_control_previous
{
	position: absolute;
	z-index: 11;
	top: 200px;
	left: 10px;
}

.slideshow_control_next
{
	position: absolute;
	z-index: 11;
	top: 200px;
	right: 10px;
}

.slideshow_slides_wrapper
{
	position: relative;
	overflow: hidden;
	width: 640px;
	height: 480px;
}

.slideshow_slides
{
	
}

.slideshow_slides li
{
	position: absolute;
	z-index: 10;
}

.slideshow_models
{
	position: absolute;
	top: 480px;
}

.slideshow_model
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
}